
{
"player.beginsound1":{
"sounds":[{"name":"player/beginsound1","stream":true}],"category":"player"},
"player.beginsound2":{
"sounds":[{"name":"player/beginsound2","stream":true}],"category":"player"},
"player.endsound":{
"sounds":[{"name":"player/endsound","stream":true}],"category":"player"},
"player.transition":{
"sounds":[{"name":"player/transition","stream":true}],"category":"player"},
"player.elevator":{
"sounds":[{"name":"player/elevator","stream":true}],"category":"player"},
"player.bye":{
"sounds":[{"name":"player/bye","stream":true}],"category":"player"}
}